Better ListView Class Reference |

# BetterListViewNaturalItemComparer Class

Natural (alphanumeric) comparer of BetterListView items.

For a list of all members of this type, see BetterListViewNaturalItemComparer Members .

System.Object
BetterListViewItemComparer
BetterListViewNaturalItemComparer

public class BetterListViewNaturalItemComparer : BetterListViewItemComparer

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewNaturalItemComparer Members | ComponentOwl.BetterListView Namespace